@import url(/css/forms.css);
@import url(/css/nojs.css);
@import url(/css/cms.css);
@import url(/css/infotable.css);
@import url(/css/styledtable.css);
html {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}
html, body {
	height: 100%;
}
body {
	background:url(/img/bg.gif);
	color:#494848;
	font:12px Arial, Helvetica, sans-serif;
}
a {
	/*color:#5d87a1;*/
	color:#3A5262;
}
.left {
	float:left
}
.right {
	float:right
}
.png, .block {
	display:block;
}
.clear {
	display:block;
	clear:both;
	visibility:hidden;
	height:0em;
	border-width:0;
	margin:0;
	padding:0;
	font-size: 0em;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -48px;
}
#footer, .push {
	height: 48px;
}
#header {
	background:url(/img/bg-header.png) no-repeat top;
	height:165px;
}
#header .wrap {
	width:910px;
	margin:0 auto;
	position:relative;
}
#header h2 {
	text-align:center;
	padding-top:18px;
}
#header h2 img {
	display:block;
	margin:0 auto;
}
#header ul {
	position:absolute;
	top:8px;
	right:0;
}
#header ul li {
	display:inline;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	letter-spacing:0.3em;
}
#header ul li a {
	color:#fff;
	letter-spacing:normal;
	text-decoration:none;
}
#header ul li a:hover, #header ul li a.active {
	text-decoration:underline;
}
#content {
	width:930px;
	margin:0 auto;
	padding-bottom:12px
}
#page {
	float:left;
	width:460px;
	padding-left:10px;
}
#page .box {
	width:460px;
}
#page .boxc {
	background:url(/img/box-c.png) repeat-y top;
	padding-left:11px;
	padding-right:14px;
}
#page .images {
	background:url(/img/headers/hp-general.gif) no-repeat top left;
	padding-top:33px;
	padding-bottom:7px;
}
/*#page .images img {
	display:block;
	float:right;
	padding-left:7px;
	margin-right:0 !important;
}*/
#page h1, #subpage h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	border-bottom:solid 1px #57595c;
	margin-bottom:5px;
	padding-left:2px;
}
#page h1 span, #subpage h1 span {
	font-size:26px;
	font-style:italic;
}
#page h2, #subpage h2 {
	font-size:17px;
	padding:0 0 10px;
}
#page h3, #subpage h3 {
	font-size: 16px;
	font-style:italic;
	padding:0 0 10px;
}
#page h4, #subpage h4 {
	font-size: 13px;
	font-weight:bold;
	padding:0 0 10px;
}
#page h4, #subpage h6 {
	font-size: 14px;
	font-weight:normal;
	padding:0 0 5px;
}
#page p, #subpage p {
	line-height:130%;
	padding-bottom:15px;
}
#page .signature span {
	padding-left:50px;
}
#page .signature span.first {
	padding-left:0;
}
#page a, #subpage a {
	color:#3A5262;
}
#page a:hover, #subpage a:hover {
	color:#000;
	text-decoration:none
}
#page a:visited, #subpage a:visited {
	color:#5E88A1;
}
#page ul, #subpage ul {
	list-style:disc;
	padding-left:20px;
	margin-bottom:10px;
}
#page ol, #subpage ol {	
	padding-left:20px;
	margin-bottom:10px;
}
#page ul li, #subpage ul li, ol li {
	line-height:130%;
	padding-bottom:5px;
}
#subpage {
	float:right;
	width:694px;
}
#subpage .images {
	/* background:url(/img/bg-subpage.jpg) no-repeat top left; */
	padding-top:33px;
	padding-bottom:14px;
}
#subpage .images img {
	display:block;
	float:right;
	padding-left:7px;
}
#subpage .box {
	width:694px;
}
#subpage .boxc {
	background:url(/img/subpage-c.png) repeat-y top;
	padding-left:11px;
	padding-right:11px;
}
.padding {
	padding:0 18px 10px;
}
#subpage .filedata {
	list-style:none;
	border-left:#aaa 4px solid;
	padding-left:5px;
}
#sidebar {
	width:225px;
	float:left;
	margin-top:3px;
}
#sidebar ul {
	width:205px;
	padding-bottom:6px;
	padding-left:4px;
}
#sidebar ul li {
	padding-bottom:4px;
}
#sidebar ul li a {
	background:url(/img/bg-nav.gif) no-repeat top left;
	display:block;
	height:30px;
	line-height:28px;
	padding:0 20px;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	width:164px;
}
#sidebar ul li a:hover, #sidebar ul li a.active {
	background:url(/img/bg-nav.gif) no-repeat top right;
	width:164px;
}
#sidebar ul ul {
	width:185px;
	padding-left:20px;
	padding-bottom:0;
}
#sidebar ul ul li {
	padding-bottom:0;
	padding-top:4px;
}
#sidebar ul ul li a {
	background:url(/img/bg-subnav.gif) no-repeat top left;
	width:144px;
}
#sidebar ul ul li a:hover, #sidebar ul ul li a.active {
	background:url(/img/bg-subnav.gif) no-repeat top right;
	width:144px;
}
#sidebar .sbox {
	width:225px;
}
#sidebar .sboxc {
	background:url(/img/sbox-c.png) repeat-y top;
	width:200px;
	padding-left:11px;
	padding-right:14px;
}
#sidebar .sboxc img.img {
	display:block;
	border-bottom:solid 4px #5d87a1;
	padding-bottom:7px;
	margin-bottom:2px;
}
#sidebar .sboxc h3 {
	padding-top:5px;
  padding-left:5px;
	font:15px Georgia, "Times New Roman", Times, serif;
	color:#494848;
}
#sidebar .sboxc h3 strong {
	font-size:26px;
	font-style:italic;
	font-weight:normal;
}
#sidebar .sboxc li {
	width:170px !Important;
	}

#sidebar .sboxc a {
	background-image:none;
	color:#3A5262;
	padding:0;
	margin:0;
	display:inline;
	line-height:100%;
	text-decoration:none;
}
#sidebar .sboxc a:hover {
	text-decoration:underline;
}
#sidebar .sboxc ul {
	padding-left:10px;
}
#sidebar .sboxc ul li {
	background:url(/img/arrow.gif) no-repeat 0 1px;
	padding-bottom:3px;
	padding-left:10px;
}
#sidebar2 {
	width:225px;
	float:right;
}
#sidebar2 a {
	color:#3A5262;
}
#sidebar2 a:hover {
	color:#000;
	text-decoration:none
}
#sidebar2 .sboxc {
	background:url(/img/sbox-c.png) repeat-y top;
	width:202px;
	padding-left:10px;
	padding-right:13px;
}
#sidebar2 .ssbox {
	padding-bottom:12px;
	padding-left:10px;
	padding-right:7px;
	overflow:hidden;
}
#sidebar2 p {
	line-height:125%;
	padding-top:5px;
	padding-bottom:10px;
}
#sidebar2 h3 {
	background:url(/img/bg-h3.gif) repeat-x top;
	padding-bottom:8px;
	padding-left:9px;
	font:15px Georgia, "Times New Roman", Times, serif;
	color:#494848;
}
#sidebar2 h3 strong {
	font-size:26px;
	font-style:italic;
	font-weight:normal;
}
#sidebar2 ul {
	padding-left:6px;
	padding-bottom:7px;
}
#sidebar2 ul li {
	background:url(/img/arrow.gif) no-repeat 0 1px;
	padding-bottom:3px;
	padding-left:10px;
}
#sidebar2 #filter input.text {
	padding:10px 7px !important;
	border:solid 1px #c1c1c1 !important;
	font:11px Arial, Helvetica, sans-serif !important;
	color:#6e6e6e !important;
	text-transform:uppercase !important;
	width:170px !important;
	margin-bottom:5px !important;
}
#sidebar2 #filter input.img {
	margin:0 0 0 auto;
	padding-top:3px;
	border:none;
	display:inline;
	float:right;
}
#footer {
	background:url(/img/bg-footer.png) repeat-x top;
}
#footer .wrap {
	width:910px;
	margin:0 auto;
}
#footer p {
	text-align:right;
	color:#deddd7;
	font-size:10px;
	padding-top:12px;
}
#footer p a {
	text-decoration:none;
	color:#deddd7;
	text-decoration:none;
}
#footer p a:hover {
	text-decoration:underline;
}

img.border {
	border: 1px solid #57595C; 
	padding:2px;
	margin:6px 7px 0 0;
}

h3.center {
	text-align:center;	
}

div.boxleft {
	 width:200px; 
	 background-color:#dddcd7;
	 padding:10px;
	 float:left;
	 display:inline;
}

p.right {
	width:400px;
	float:right;
	margin-left:10px;
	display:inline;
}

p.clearme {
	clear:both;
}